@charset "utf-8";
/* CSS Document */
@import url("reset.css");
@import url("bxslider.css");


html, body {
	font-family:"brandon-grotesque", Helvetica, Arial, sans-serif;*/
	color:#3F3F3F;
	font-weight:300;
	background:#FFF;
}
h1 {
	color:#acc90e;
	font-size:38px;
	font-weight:500;
	letter-spacing:3px;
	text-transform:uppercase;
	margin-bottom:15px;

}
a {
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
.page {
	width:998px;
	margin:0 auto;
}
.section {
		width:998px;
		float:left;
}
.panel {
		border-top: 1px solid #acc90e;
	    padding:20px 0px;
}



.header ul {
	float:right;
	margin-top:120px;	
}
.header li {
	float:left;
    margin-left: 20px;
}
.header li:nth-child(2) {
	border-left: 1px solid #333;
    padding-left: 20px;
}
.header a {
	text-transform:uppercase;
	color:#333;
}


.about {
	    padding:20px 160px;
		width:678px;
		text-align:center;
		background:url(../images/grey.png) repeat-x;
}
.about ul {
	list-style-position:inside;

}
.about p, .about li {
	  line-height:30px;
	  font-size:18px;
	  margin:7px 0 15px;
}
.about li {
	list-style-type:disc;
	margin:7px 0;
	 list-style-image:url('/images/bullet.png');
}

.gallery {
		text-align:center;		
		border-bottom: 1px solid #acc90e;
		margin-bottom:5px;

}
.gallery ul {
	margin-top:30px;
	margin-left:96px;
}

.gallery li a {
	float:left;
	margin:0 0 16px 16px;
	width:246px;
	height:137px;
}

.gallery li:nth-child(1), .gallery li:nth-child(4) {
		margin-left:0px;
}

.the-village { background:url(../images/gallery/off/the-village.png) }
.the-village:hover { background:url(../images/gallery/on/the-village.png) }


.bws-richlands-plaza { background:url(../images/gallery/off/bws-richlands-plaza.png) }
.bws-richlands-plaza:hover { background:url(../images/gallery/on/bws-richlands-plaza.png) }


.richlands-plaza-business-centre { background:url(../images/gallery/off/richlands-plaza-business-centre.png) }
.richlands-plaza-business-centre:hover { background:url(../images/gallery/on/richlands-plaza-business-centre.png) }

.richlands-plaza { background:url(../images/gallery/off/richlands-plaza.png) }
.richlands-plaza:hover { background:url(../images/gallery/on/richlands-plaza.png) }

.zarraffas { background:url(../images/gallery/off/zarraffas.png) }
.zarraffas:hover { background:url(../images/gallery/on/zarraffas.png) }


.wests-u13 { background:url(../images/gallery/off/wests-u13.png) }
.wests-u13:hover { background:url(../images/gallery/on/wests-u13.png) }


.footer {
		background:#000;
		color:#FFF;
		text-align:center;
		padding:10px 0;
		margin-bottom:40px;
		
}

.footer a {
		margin-left:30px;
		color:#FFF;
}